.u-section-1 {
  background-image: url("images/iStock-1075560814.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 115px 52px 0 716px;
  font-family: Montserrat;
}



@media (min-width: 1921px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -746px;
    margin-left: 995px;
    margin-top: 69px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
  
.u-section-1 .u-image-1 {
    width: 420px !important;
    /* height: 94px; */
    object-position: 100% 50% !important;
    margin: -70px auto 0 -550px !important;
}
  
  
  
}


@media (min-width: 1281px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -600px;
   /* margin-left: 995px;*/
    margin-top: 69px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
  
.u-section-1 .u-image-1 {
    width: 420px !important;
    /* height: 94px; */
    object-position: 100% 50% !important;
    margin: -70px auto 0 -325px !important;
}
  
  
  
}



@media (min-width: 1921px) {

.u-section-1 .u-image-1 {
    width: 420px !important;
    
    object-position: 100% 50% !important;
    margin: -78px auto 0 -525px !important;
}
  
   .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -780px;
   /* margin-left: 995px;*/
    margin-top: 69px;
  }
  
  
}



.u-section-1 .u-image-1 {
  width: 419px;
  /*height: 94px;*/
  object-position: 100% 50%;
  margin: -76px auto 0 -200px;;
}

.u-section-1 .u-text-2 {
  font-size: 5rem;
  font-weight: 700;
  margin: 232px 150px 60px;
  font-family: Montserrat;
  margin-top: 52%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 568px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 129px;
    margin-left: 399px;
  }

  .u-section-1 .u-image-1 {
    width: 294px;
    height: 66px;
    margin-top: -56px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-1 .u-text-1 {
    width: 372px;
    margin-top: 164px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -139px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 610px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 88.12%;
    height: 76px;
    margin-top: -597px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 167px;
    margin-right: 8px;
    margin-left: -8px;
  }
}